/* Spawn display fonts — SIL Open Font License 1.1 (commercial use OK) */

@font-face {
  font-family: "Cherry Bomb One";
  src: url("../assets/fonts/CherryBombOne-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Bitcount Ink";
  src: url("../assets/fonts/BitcountInk-Variable.ttf") format("truetype");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Rubik Glitch";
  src: url("../assets/fonts/RubikGlitch-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Nanum Pen Script";
  src: url("../assets/fonts/NanumPenScript-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Changa One";
  src: url("../assets/fonts/ChangaOne-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Changa One";
  src: url("../assets/fonts/ChangaOne-Italic.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
